#This file stores configuration options for Iris, such as the currently active shaderpack
#Tue Feb 18 21:28:42 EST 2025
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=21
shaderPack=Sildur's Vibrant Shaders v1.51 Extreme-VL.zip
enableShaders=true
